Subject: FW: Quanto Swap
From: [email-masked]
To: [email-masked]
Date: Tue, 17 Jul 2001 12:48:39 -0700 (PDT)

-----Original Message-----
From: 	Issler, Paulo  
Sent:	Monday, July 16, 2001 5:29 PM
To:	Kaminski, Vince J
Cc:	Agnihotri, Sharad
Subject:	Quanto Swap

Vince:
Sorry about the delay. Here is the presentation and the spreadsheet for the quanto swap valuation. 

1) The presentation shows the pricing for a particular day of the season. The valuation for the whole season is simply the sum of the prices for individual days.  
2) Notice that as we blend the correlations the covariance term is simply dependent on the time that there is a forecast for HDDs.
3) The spreadsheet shows the hedging for both gas and weather. We need to start long on gas and hold this position up to the point where weather volatility kicks in. Notice that weather variance starts high and declines to maturity reflecting the presence of autocorrelation among past HDDs.
4) It is easy to produce an option model that pays out MAX(P*(D-K),0).

At this moment I and Claudio from the weather desk are talking to gas traders to resolve how to operate the hedging on gas (no problems so far). We are both believrs that this is a great product. If Enron does not lunch it someone else will do it. You may see it as a syntetic storage. 

I will be polishing the documentation and geting into the development of the option model as soon as I finish other assignments. 

Thanks.
Paulo Issler